KGETCRED(1) | General Commands Manual | KGETCRED(1)

# NAME

kgetcred — get a ticket for a particular service

# SYNOPSIS

kgetcred | [--canonicalize] [-c -cache | --cache=cache] [-e enctype | --enctype=enctype] [--no-transit-check] [--version] [--help] service

# DESCRIPTION

kgetcred obtains a ticket for a service. Usually tickets for services are obtained automatically when needed but sometimes for some odd reason you want to obtain a particular ticket or of a special type.

Supported options:

--canonicalize
  requests that the KDC canonicalize the principal.
-c cache, --cache=cache
  the credential cache to use.
-e enctype, --enctype=enctype
  encryption type to use.
--no-transit-check
  requests that the KDC doesn't do transit checking.
--version
--help

# SEE ALSO

kinit(1), klist(1)

March 12, 2004 | NetBSD 6.0